<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Everfrost</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Everfrost-3/digital-comic/951426</Web>
  <Summary>Off to a creepy ice island out on the frozen ocean - what could go wrong there? Van teams up with the Bloom to find some answers, which is *possible* when you end up in the place where answers go to die, but no one’s going to have a good time of it. Van is going to discover that this future hellscape is dynamic enough that it can be tailored just for you.  Ryan K Lindsay, award-winning writer of ETERNAL and NEGATIVE SPACE, teams again with Sami Kivela, the artistic juggernaut behind ABBOTT and UNDONE BY BLOOD, alongside Lauren Affe, the colourist of THE WITCHER, STRANGER THINGS, and FIVE GHOSTS, as they drop an absolute bomb of sci fi insanity and heartbreaking emotion in the grandest Black Mask tradition.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB951426], [ASINB098S374LY]</Notes>
  <Publisher>Black Mask Studios</Publisher>
  <Genre>Fantasy, Science Fiction</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
